{
	"name": "plugin/db-sync/query/order-sales-recent.json",
	"info": "Query for recent sales orders - orders from the last 30 days",
	"table": [
		{
			"table": "order",
			"record_type": ["sales"]
		}
	],
	"parameter": {
		"show_sql": false,
		"use_value": true,
		"recent_date": "2025-07-15"
	},
	"query": [["ord.order_date", ">=", "recent_date"], "and", ["ord.record_type", "=", "sales"]]
}
